.inicio{
  font-size: 40px;
  text-align: center;
  background-color: black;
  color:#ddd;
  
}
.lado-izquierdo{
  float: left;
  width: 30%;
  text-decoration: none;

}

.lado-izquierdo ul li {
  background-color: aquamarine;
  margin: 5px;
  padding: 30px;
  font-size: 40px;
  list-style: none;
  border: 5px solid black ;
  text-align: left;

}

.lado-derecho{
  float: right;
  width: 90%;
}

